This week only. Pastebin PRO Accounts Christmas Special! Don't miss out!Want more features on Pastebin? Sign Up, it's FREE!
Guest

Untitled

By: hablouh on May 24th, 2013  |  syntax: None  |  size: 3.92 KB  |  views: 40  |  expires: Never
download  |  raw  |  embed  |  report abuse  |  print
Text below is selected. Please press Ctrl+C to copy to your clipboard. (⌘+C on Mac)
  1. ==> ruby-http_configuration dependencies:
  2.  - ruby (already installed)
  3.  - rubygems (already installed)
  4.  
  5.  
  6. ==> Continue building ruby-http_configuration ? [Y/n]
  7. ==> -------------------------------------------------
  8. ==>
  9. ==> Building and installing package
  10. ==> Making package: ruby-http_configuration 1.0.4-1 (ven. mai 24 16:48:24 CEST 2013)
  11. ==> Checking runtime dependencies...
  12. ==> Checking buildtime dependencies...
  13. ==> Retrieving sources...
  14.   -> Found http_configuration-1.0.4.gem
  15.   -> Found LICENSE
  16. ==> Validating source files with md5sums...
  17.     http_configuration-1.0.4.gem ... Passed
  18.     LICENSE ... Passed
  19. ==> Extracting sources...
  20. ==> Removing existing pkg/ directory...
  21. ==> Entering fakeroot environment...
  22. ==> Starting package()...
  23. Successfully installed http_configuration-1.0.4
  24. /usr/lib/ruby/2.0.0/rubygems/specification.rb:1978:in `raise_if_conflicts': can't activate json-1.7.7, already activated json-1.8.0 (Gem::LoadError)
  25.         from /usr/lib/ruby/2.0.0/rubygems/specification.rb:1163:in `activate'
  26.         from /usr/lib/ruby/2.0.0/rubygems/core_ext/kernel_gem.rb:48:in `gem'
  27.         from /usr/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:38:in `require'
  28.         from /home/home/.gem/ruby/2.0.0/gems/rdoc-4.0.1/lib/rdoc/text.rb:16:in `<top (required)>'
  29.         from /home/home/.gem/ruby/2.0.0/gems/rdoc-4.0.1/lib/rdoc/code_object.rb:28:in `<class:CodeObject>'
  30.         from /home/home/.gem/ruby/2.0.0/gems/rdoc-4.0.1/lib/rdoc/code_object.rb:26:in `<top (required)>'
  31.         from /home/home/.gem/ruby/2.0.0/gems/rdoc-4.0.1/lib/rdoc/generator/markup.rb:59:in `<top (required)>'
  32.         from /usr/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:45:in `require'
  33.         from /usr/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:45:in `require'
  34.         from /home/home/.gem/ruby/2.0.0/gems/rdoc-4.0.1/lib/rdoc/generator/darkfish.rb:6:in `<top (required)>'
  35.         from /usr/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:45:in `require'
  36.         from /usr/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:45:in `require'
  37.         from /home/home/.gem/ruby/2.0.0/gems/rdoc-4.0.1/lib/rdoc/rdoc.rb:565:in `<top (required)>'
  38.         from /usr/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:45:in `require'
  39.         from /usr/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:45:in `require'
  40.         from /home/home/.gem/ruby/2.0.0/gems/rdoc-4.0.1/lib/rdoc/rubygems_hook.rb:73:in `load_rdoc'
  41.         from /home/home/.gem/ruby/2.0.0/gems/rdoc-4.0.1/lib/rdoc/rubygems_hook.rb:238:in `setup'
  42.         from /home/home/.gem/ruby/2.0.0/gems/rdoc-4.0.1/lib/rdoc/rubygems_hook.rb:151:in `generate'
  43.         from /home/home/.gem/ruby/2.0.0/gems/rdoc-4.0.1/lib/rdoc/rubygems_hook.rb:56:in `block in generation_hook'
  44.         from /home/home/.gem/ruby/2.0.0/gems/rdoc-4.0.1/lib/rdoc/rubygems_hook.rb:55:in `each'
  45.         from /home/home/.gem/ruby/2.0.0/gems/rdoc-4.0.1/lib/rdoc/rubygems_hook.rb:55:in `generation_hook'
  46.         from /usr/lib/ruby/2.0.0/rubygems/dependency_installer.rb:372:in `call'
  47.         from /usr/lib/ruby/2.0.0/rubygems/dependency_installer.rb:372:in `block (2 levels) in install'
  48.         from /usr/lib/ruby/2.0.0/rubygems/dependency_installer.rb:371:in `each'
  49.         from /usr/lib/ruby/2.0.0/rubygems/dependency_installer.rb:371:in `block in install'
  50.         from /usr/lib/ruby/2.0.0/rubygems/dependency_installer.rb:393:in `in_background'
  51.         from /usr/lib/ruby/2.0.0/rubygems/dependency_installer.rb:369:in `install'
  52.         from /usr/lib/ruby/2.0.0/rubygems/commands/install_command.rb:166:in `block in execute'
  53.         from /usr/lib/ruby/2.0.0/rubygems/commands/install_command.rb:158:in `each'
  54.         from /usr/lib/ruby/2.0.0/rubygems/commands/install_command.rb:158:in `execute'
  55.         from /usr/lib/ruby/2.0.0/rubygems/command.rb:305:in `invoke_with_build_args'
  56.         from /usr/lib/ruby/2.0.0/rubygems/command_manager.rb:170:in `process_args'
  57.         from /usr/lib/ruby/2.0.0/rubygems/command_manager.rb:130:in `run'
  58.         from /usr/lib/ruby/2.0.0/rubygems/gem_runner.rb:60:in `run'
  59.         from /usr/bin/gem:21:in `<main>'
  60. ==> ERROR: A failure occurred in package().
  61.     Aborting...
  62. ==> ERROR: Makepkg was unable to build ruby-http_configuration.
clone this paste RAW Paste Data